.erjifontover55307{ font-size: 10.5pt;color:rgb(43,37,75);}
.leaderfont55307{ color: #fff; font-size: 9pt ;}
.erjibackground55307{ font-size: 10.5pt; height:45px; padding: 10px 0px 10px 4px; display: block; color: #fff;  background:rgba(64,51,102, 0.8);}
.currentfontStyle55307{ margin-top:10px;color: #274472; font-family: 微软雅黑,Arial; font-size: 16px;}
.fontstyle55307{ width: 70%; margin-top: 10px; margin-left: 30px;color: #274472; font-family: 微软雅黑,Arial; font-size: 14px;display: block; padding: 0px 0px 5px 0px;}
.yijifontover55307{ width: 70%; margin-top: 10px; margin-left: 30px;color: rgb(246,162,68);font-family: 微软雅黑,Arial; font-size: 14px;display: block; padding: 0px 0px 5px 0px;}
.erjibackgroundover55307{ font-size: 10.5pt; height:45px; padding: 10px 0px 10px 4px; display: block;background: rgb(204,199,209); color:rgb(43,37,75) ; border-bottom: none;}
.ejfontstyle55307{ font-size: 10.5pt; color: #fff;display: block;width:160px;}

.leaderfont55308{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle55308{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.splitflagstyle55322{ color: #222222 ;}
.fontstyle55322{ font-size: 10pt; color: #222222; text-decoration: none ;}
.winstyle55322{ font-size: 10pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle55328{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle55328{ font-weight: bold; font-size: 14pt ;}
.navstyle55328{ font-size: 10pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle55328{ font-size: 10pt ;}
.contentstyle55328{ font-size: 10pt; line-height: 150% ;}
.authorstyle55328{ font-size: 10pt ;}
.footstyle55328{ font-size: 9pt ;}
.contextstyle55328{ font-size: 10pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle55328{ font-size: 10pt; font-family: 宋体 ;}
.votestyle55328{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle55328{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c55328_content span{
    font-size:100%;}
